#ifndef __DVB_SUBTITLES_SUBTITLE__
#define __DVB_SUBTITLES_SUBTITLE__

class cBitmap;
class Region;
// One subtitle
class cSubtitle
{
public:
    cSubtitle(Region* region);
    ~cSubtitle();
    cBitmap* GetBitmap(){return bitmap;}
    int X(){return x;}
    int Y(){return y;}
private:
    int x;
    int y;
    cBitmap* bitmap;

};

#endif
